$RegKey = 'HKCU:SOFTWARE\Microsoft\Windows\CurrentVersion\ImmersiveShell'

## Make sure endpoint is running at least Windows 8
If ( IsWindowsVersion -ge '6.3' )
{
    LogMsg "Disabling tabled mode"
    Try
    {
        Set-ItemProperty $RegKey -Name 'TabletMode' -Value 0
        Set-ItemProperty $RegKey -Name 'SignInMode' -Value 1
    }
    Catch { LogErr $_.Exception.Message }
}
Else { LogMsg "Tablet mode is only supported on Windows 8 and higher" }